Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Version.h File Reference

## Defines
#define | TAO_MAJOR_VERSION 1
#define | TAO_MINOR_VERSION 5
#define | TAO_BETA_VERSION 0
#define | TAO_VERSION "1.5"

## Define Documentation

#define TAO_BETA_VERSION 0

#define TAO_MAJOR_VERSION 1

#define TAO_MINOR_VERSION 5

#define TAO_VERSION "1.5"